/*
<link rel="stylesheet" type="text/css" media="all" href="http://1.sitepointstatic.com/bundle/structure.css,standard.css,format.css,tabs-v5.css,cart.css,print.css,index.css,promo.css" />
*/	

/* --- structure.css --- */

body {
		min-width: 1200px;
	  	margin: 0;
		padding: 0;
}

#container {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-left: 0px;     
	padding-right: 0px;
}

#header {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}



/* This holds everything below the nav bar */
  #content {
    width: auto;
    padding: 0 6px .5em 12px;
	overflow: visible;
	min-width: 932px; /* 950px - 18px padding */
	/*width: 1300px; */
	clear: both!important;
	top:0em!important;
	margin-bottom:1em!important;
  }
/* This holds the first or second two columns */
/* It depends on how you structure the html */
  #maincontent {
    float: left;
    width:78%;
    padding-right:1px;
    margin:0 5px 0 0;
}

/* This holds the middle column */
  div#flow{
    float:left;
    overflow: visible !important;
    width:74.3%;
    padding:0 0 20px 0;
    margin:0 0 0 0;
    background-position: -100px 0; /* Hide tab by default in case JS is absent */
  }
  
  div#flow div#tab {
    cursor: auto;
  }
  
  #col1  {
    float:left;
    clear: left;
    width: 180px;
    margin:0px;
}


div#col1 {
    border-right:2px solid #CAD6E8 ;
}

#col3 {
    float:right;
    width:20%;
    margin:0 5px 0 0 ;
	padding-top:0;
  }

div.wrap * {
margin:8px 3% 8px 3.5%;
}

div.wrap * * {
margin: 0;
}

#col1 *, #col3 *{
position: relative;
}


/* column settings */

#content div h6  { /* groovy floating topright headings */
  font:  normal .9em Verdana, Arial, Helvetica, sans-serif;
  height:1em;
  padding:2px 1em 4px .5em;
  clear: right;
  color:#99ACCA ;
  background:transparent url(/images/floatingtextbkg.gif) right center repeat;
  margin:0;
  position:absolute;
  right: 10px;
  top:-.8em;
  border:0 none;
}

#content div h6 img {
  margin:-3px 0;
}

#wideMargins{
	float: left;
	margin: 0px 5px 5px 0px;
	padding: 0px 0px 0px 25px;
	width: 800px;
	min-height: 600px;
	line-height: 1.3em;

}

/* sidebar nav - it can be on the LHS or RHS of the screen */

 div#sidebar  {
	position:relative;
	margin-bottom:1em;
    width:auto!important;
    width:100%;
    padding:1em 0 1.5em 10px;
  }

/* flow - ARTICLE blurbs -- used everywhere */
div#flow div.art {
	position:relative;
	margin-top:15px;
	margin-bottom:27px
}

div#flow div.art img{
	float: left;
	margin-right: 10px;
	margin-bottom: 8px;
}

div#flow div.art p {
	margin-left: 85px; /* Need to adjust this if pictures size is changes */
	margin-bottom: 0px;
}

div.wrap .line {
	border-bottom: 1px solid #C0D0E0;
	margin-top: 10px;
	margin-bottom: 20px;
	height: 0;
	overflow:hidden;
	clear:both ;
	position: relative;
}

.wrap{
	/*margin: 0px;*/
	padding: 0;
	clear:left;
	line-height:1.1;
	position:relative;
	margin-bottom: 10px;
}

 #flow  {
   padding: 10px 3px 0px 10px;
 }
 #flow #tab .industrybrains table {
   margin: 0;
 }
 #flow #tab .industrybrains td {
   border-style: none;
 }
 


  /* Forces blocks to enclose their floated children */
  .clearfix:after { 
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  .clearfix {
    display:block;
	position:relative
  }
  /* END: Forces blocks to enclose their floated children */

.clearBoth {
	clear: both;
}

/* Leave this in if you want a border around the posts */
  #tab div.wrap {
    border: 2px solid #CAD6E8;
  }


/* details box - this is a floating box inside the paragraph*/
div#tab div.detail{
	border:1px solid #C0D0E0;
	background: #F9FAF9;
	margin:0 10px 0 10px;
	padding:0!important;
	float:right;
	width:170px;
}
div#tab div.detail ul{
	background: #F9FAF9;
}

div#tab div.detail li{
font-size:70%;
line-height:170%;
margin-left:1em;
padding-left:1em;
}

